{
  "liveSassCompile.settings.formats": [
    {
      "format": "compressed",
      "extensionName": ".min.css",
      "savePath": "",
      "savePathSegmentKeys": null,
      "savePathReplaceSegmentsWith": null
    }
  ],
  "liveSassCompile.settings.generateMap": true,
  "liveSassCompile.settings.autoprefix": "defaults",
  "liveSassCompile.settings.watchOnLaunch": true,
  "liveSassCompile.settings.includeItems": [
    "wp-content/themes/calla/assets/css/modules.scss"
  ]
}